<?php
include("postget.php");
include_once("common.php");
checklevel(4,$_REQUEST['clientid']);
if ($config[56][1]==1){
	messagetop(_CHANGE_NOT_ALLOWED_IN_DEMO_MODE,'','main.php',0); 
}

include("head_template.php");

echo '
<div class="container">
	<div class="row">


<table width="98%" class="table table-bordered">
		<tr>
		<td align="center" width="100%">
';
echo _LANGUAGE_CODES;
echo '
		</td>
		</tr>
';

echo '
			<tr valign="top">
				<td>

';



echo '
<link rel="stylesheet" type="text/css" media="screen" href="css/data_grid.css">
';

require_once('phpmydatagrid.class.php');

include("languagescode_grid.php");

echo '
		</td>
		</tr>
		</table>
</div>
</div>
';

//include("foot_template.php");


?>